// Body 

.body_bg{
    background-color:$primary-color_bg;
}

// VS Particles-js
 
#particles-js{
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
    overflow: hidden;
  }